
@media print {

        /* -------------- BackCover Management */
        #back{
            break-before: left;
            page: last_page;
        }

        @page last_page{
            background-color: rgb(255, 255, 255);
            color: rgb(0, 0, 0);
            @bottom-left{content: none}
            margin-left: 15mm;
            margin-top: 3mm;
            font-size: xx-large;
            font-family: 'bertin';
        }

    .llPG > h1{
       top: 0px;
    }



}